QT.studio3d.VERSION = 2.8.0
QT.studio3d.name = QtStudio3D
QT.studio3d.module = Qt5Studio3D
QT.studio3d.libs = $$QT_MODULE_LIB_BASE
QT.studio3d.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtStudio3D
QT.studio3d.frameworks =
QT.studio3d.bins = $$QT_MODULE_BIN_BASE
QT.studio3d.depends = core gui openglextensions opengl widgets qml multimedia
QT.studio3d.uses =
QT.studio3d.module_config = v2
QT.studio3d.DEFINES = QT_STUDIO3D_LIB
QT.studio3d.enabled_features =
QT.studio3d.disabled_features =
QT_CONFIG +=
QT_MODULES += studio3d
